.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{margin-left:0;margin-right:0}.alpha,.omega{margin-left:0;margin-right:0}.align_center,.align_right{text-align:left}

.display-mobile{display:block;}
.hide-mobile{display: none !important;}
.no-padding-mobile{padding:0 !important;}
.no-padding-top-mobile{padding-top:0 !important;}
.no-padding-bottom-mobile{padding-bottom:0 !important;}

/*
.teaser-image
{
	width: 100% !important;
	height: 0 !important;
	padding-bottom: 56.25% !important;
}
*/

/* Custom Styles */

html
{
	font-size: 90%;
	line-height: 90%;
}

#pageWrapper
{
/*	border: 10px solid #fff;*/
	margin: 0 auto 0 auto;
	background: #fff;
}

#headerFullWrapper
{
	position: relative;
	z-index: 100;
	width: 100%
}

.container_12
{
	margin: 0 20px;
}

/* Head */

#header1 .grid_12
{
	height: auto;
	background: none;
}

#mobile-select
{
	display: block;
	width: 100%;
	padding: 5% 0 5% 0;
	text-align: center;
	clear: both;
	background: #fff;
}

#mobile-select select
{
	display: block;
	text-align: left;
	margin: 0 auto 0 auto;	
}

.specialimage
{
	margin: auto !important;
}

.image-bottom .specialimage
{
	position: relative !important;
	padding-bottom: 26px;
}

.teaser-flexslider-startseite .teaser-item {
	min-height: 362px;
}

.teaser-flexslider-startseite .teaser-item .layer-table h2 {
	font-size: 1.5rem;
	line-height: 2rem;
}

.teaser-flexslider-startseite .teaser-item img {
	visibility: hidden;
}

.teaser-flexslider-startseite .layer-cell {
	bottom: 0;
}

.teaser-flexslider-startseite .flex-control-paging li a {
	font-size: 85%;
}

.teaser-flexslider-startseite .flex-control-paging li a span {
	display: none;
}

.gallery-divider {
	background: none;
}

.article.gallery {
	text-align: center;
}

.article.gallery > a {
	margin-right: 20px;
	background-color: transparent;
}

.logo-head {
	position: static;
	height: 39px;
	margin-top: 24px;
	display: inline-block;
}

.logo-head img {
	max-width: 180px;
}

.info-head p {
	position: static;
	margin-top: 32px;
}

#header1 .grid_3, #header1 .grid_6 {
	height: auto;
}

.accordion .accordion-content {
	padding: 20px;
}

#footer1 .nav-horizontal li,
#footer1 .nav-horizontal li a {
	float: none;
	background: none;
	color: #68AF21;
	font-weight: bold;
}

#footer1 .nav-horizontal li {
	border-bottom: 1px solid #ddd;
}

#footer1 .nav-horizontal li:last-child {
	border-bottom: none;
}

#footer2 img {
	margin-bottom: 8px;
}

.button-big.border-green.arrow-large {
	white-space: normal;
	text-align: left;
}

.teaser-tab .tabs li {
	width: 100%;
}

.teaser-tab .tab {
	padding: 1em;
}